@charset "UTF-8";
/* styles/av-responsive-styles.css, CSS Document */
/* Ver 1.06 9/16/2013 - workaround for collapsed cam-selector thumbnails in IE */
/* Ver 1.06 6/20/2013 - added background color for classes full_width_data, data_long */
/* Ver 1.05 6/20/2013 - integrated V3 from CodeGeeks */
/* Ver 1.04 6/17/2013 - integrated V2 from CodeGeeks */
/* Ver 1.03 6/11/2013 - added class clearboth */
/* Ver 1.02 6/6/2013 - changed padding/margin on '#footer li a' for clear link separation */
/* Ver 1.01 6/3/2013 - add ../ to all URL paths */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* *** DESKTOP STYLES *** */

/* Tag styles */

body { 
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #231f20;
	background: url(../images/cloud-bak-1440px.jpg) no-repeat #015DA6;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}

a {
	text-decoration: none;
}

a:active {
	color: #003468; /* dark blue */
}

h1, h2, h3, h4, h5, h6 {
	color: #fff;
}

/* h1 style moved into header section to group related styles together */
h2 {
	background: url(../images/label-blue.png) no-repeat;
	width: 128px; /* giving fixed width */
	font-size: 14px;
	line-height: 27px;
	float: left;
	padding-left: 3.386454%; /* 17px/502px */
	margin-bottom: 15px;
}

h3 {
	background: url(../images/label-gray.png) no-repeat; 
	width: 118px; /* giving fixed width */
	font-size: 12px;
	line-height: 27px;
	float: left;
	padding-left: 1.792829%; /* 9px/502px */
	margin-top: 1px;
	margin-left: 1px;
}

h4 {
	background: url(../images/label-gray-small.png) no-repeat;
	width: 82px; /* giving fixed width */
	font-size: 12px;
	line-height: 27px;
	float: left;
	padding-left: 5.16129%; /* 8px/155px */
	margin-top: 1px;
	margin-left: 1px;
}

h5 {
	text-align:left;
	margin-left: 7.555556%; /* 34px/450px */
	padding-top: 15px;
}

form {
	display: inline;
}


/* ID styles */

#page_wrapper {
	width: 100%;
	background: url(../images/nav1-gradient.png) repeat-x;
	height: 36px;
}

#outer_wrapper {
	margin: 0 auto;
	text-align: left;
	max-width: 1122px;
	padding:0 0.891266%; /*10px/1122px */
}

#content_wrapper {
	width: 85.026738%; /* 954px/1122px */
	float: left;
}

#ad_sidebar {
	margin-left: 1.6042781%; /* 18px/1122px */
	width: 13.368984%; /* 150px/1122px */
	float: left;
	margin-top: 127px;
}
.img180px { /* responsive image styles */
	width:100%;
	max-width:180px;
}

/*Top Nav*/
#nav1 {
	position:relative;
	clear:both;
	width:100%;
	min-height:36px;
	margin-bottom:27px;
	font-size:14px;
	font-weight:normal;
}
#nav1 li {
	float:left;
	padding:0px 2% 0px 0px;
	list-style:none;
}
#nav1 a {
	color:#D1D3D4;
}
#nav1 li a {
	display:inline-block;
	padding:13px 4px; /*1.069519% 2.139037%; *//* 18px/1122 */
}
#nav1 .logo {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
}
/*Top Nav End*/


/* Header styles */
#header {
	width:100%;
	margin-bottom:19px;
}
.arrow {
	margin-right: 1.04218%; /* 10px/954px */
	float: left;
	clear: right;
}
h1 {
	border:none;
	font-size: 48px;
	float: left;
	padding-right: 12px;
	line-height: 44px;
}
.airport_name {
	font-size: 18px;
	line-height: 20px;
	float: left;
	font-weight: normal;
	border-left: 1px solid #fff;
	padding-left: 12px; 
}
@media screen and (max-width: 950px) {
	.arrow {display:none;}
}
@media screen and (max-width: 900px) {
	h1 {
		font-size: 32px;
		line-height: 34px;
		padding-right: 8px;
	}
	.airport_name {
		font-size: 15px;
		line-height: 18px;
		padding-left: 8px; 
	}
}
@media screen and (max-width: 503px) {
	.airport_name { /* force long airport names to wrap */
		width:70%;
	}	
}

/*
#header_ads {
	width:100%;
	margin-bottom:19px;
	text-align:center;
}
.img728px {
	width:100%;
	max-width:728px;
}
*/

/*Main Nav*/
#nav2 {
	clear:both;
	position:relative;
	width:100%;
	height:51px;
	border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-top-right-radius:5px;
	border-bottom:1px solid #808285;
	background:url('../images/nav-shadow-with-hatch.png') bottom left repeat;
	font-size:14px;
}
#nav2 div.current {
	display:none;
}
#nav2 ul {
	min-height:36px;
	background:url('../images/nav2-gradient.png') repeat-x;
	border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-top-right-radius:5px;
}
#nav2 div.current, #nav2 li {
	float:left;
	height:36px;
	padding-bottom:11px;
	line-height:10px;
	list-style:none;
}
#nav2 div.current, #nav2 li.current {
	background:url('../images/arrow-yellow.png') bottom center no-repeat transparent;
}
#nav2 div.current a, #nav2 li a {
	display:inline-block;
	border-right:1px solid #a2a2a2;
	padding:13px 20px;
	color:#414042; /* gray */
}
#nav2 div.current a, #nav2 li.current a, #nav2 li a:hover {
	background:url('../images/active-link.png') repeat-x;
}
#nav2 li:first-child.current a, #nav2 li:first-child a:hover {
	border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
}
#nav2 .search {
	position:absolute;
	right:7px;
	top:5px;
	width:36.687631%; /* 350px/954px */
	text-align:right;
}
#nav2 .search input {
	position:relative;
	top:-8px;
	width:55%; /*59.142857% = 207px/350px, 350px = width of .search container */
	height:18px;
	border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	padding-left:4px;
}
#nav2 .search .custombutton {
      padding:0;
      margin:0 0 0 -7px;
      border:none;
      background:none;
      cursor:pointer;
}
/*Main Nav End*/

/* styles when menus collapse */
@media screen and (max-width: 503px) {
	#nav1 ul {
		display:none;
	}
	#nav1:hover ul {
		display:block;
	}
	#nav1 li, #nav1 li a {
		margin:0px;
		padding:0px;
		color:#414042;
		font-weight:bold;
	}
	#nav1 li {
		display:block;
		float:none;
		height:36px;
		background:url('../images/nav2-gradient.png') center top repeat-x transparent !important;
		line-height:36px;
		text-align:center;
	}
	#nav1:before {
		content:'';
		display:block;
		width:27px;
		height:18px;
		padding:9px;
		background:url('../images/button-nav1.png') center center no-repeat transparent;
		cursor:pointer;
	}
	#nav2 .search {
		display:none;
	}
	#nav2 li {
		clear:both;
		display:none;
		width:100%;
		height:36px;
		background:url('../images/nav2-gradient.png') center top repeat-x transparent !important;
		line-height:36px;
		text-align:center;
	}
	#nav2 li, #nav2 li a {
		border:0px;
		padding:0px;
	}
	#nav2 li:hover a, #nav2 li.current a {
		background:transparent;
	}
	#nav2 div.current {
		display:block;
	}
	#nav2:before {
		content:'Select new tab \bb';
		display:block;
		float:right;
		width:150px;
		height:20px;
		margin:0px 9px;
		padding:8px 0px;
		background:url('../images/button-nav2.png') center right no-repeat transparent;
		cursor:pointer;
		line-height:20px;
	}
	#nav2:hover li {
		display:block;
	}
	/*
	#bottom_ad img {
		max-width:100%;
	}
	#bottom_ad {
		width:80%;
	}
	*/
}


#main_content {
	position: relative;
	width: 100%;
  min-height:500px; /* temporary workaround to get room for graphs */
	clear: both;	
	background: url(../images/hatch-background.png) repeat;
	font-size: 14px;
	line-height:17px;
	font-weight: bold;
	border-top: 1px solid #e6e7e8;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
}

#left_col {
	width: 47.169811%; /* 450px/954px */
	border-right: 1px solid #808285;
	border-bottom: 1px solid #808285;
}

#right_col {
	position: absolute;
	top: 0;
	left: 47.169811%; /* 450px/954px */
	margin-left:1px;
	width: 52.620545%; /* 502px/954px */
	border-left: 1px solid #e6e7e8;
	border-bottom: 1px solid #808285;
}

#merge_col_bottom {
  width: 100%;
  float:left;
  padding-bottom:14px;
  border-bottom:none;
}

/* half of normal (line 89) because of div width, rayf 9/16/2013 */
/* smaller font size for longer section name, rayf 9/16/2013 */
#merge_col_bottom h2 {  /*necessary?*/
	padding-left: 1.654%; 
	/*font-size: 11px;*/
}

#bottom_ad {
	width:100%;
	margin-bottom:19px;
	text-align:center;
}
.img728px {
	width:100%;
	max-width:728px;
}
#footer {
	margin-top: 18px;
	margin-bottom: 26px;
	clear: both;
	font-size: 12px;
	font-weight: normal;
	text-align:center;
}

#footer ul {
	display:inline-block;
	margin: 0px 0 20px 0;
}

#footer li {
	list-style: none;
	float: left;
}

#footer a {
	color: #fff;
}

#footer li a {
/*  padding: 18px 8px 11px 8px; */
/*  padding: 18px 0 11px 0; */
  padding: 4px 0 4px 0;
  margin:  0 8px;
	display: inline-block;
}

#footer li a:first-child {
	padding-left: 0px;
}

#bottom_ad {
	width: 100%;
	margin-bottom: 20px;
	text-align:center;
}



.button {
	margin-left: 0.943396%; /* 9px/954px */
	float: right;
	text-align: right;
/*	margin-bottom: 18px; */
}

.section {
	padding-bottom: 14px; /* 18px - 4 px */
}

.timestamp {
	color: #58595b; /* light gray */
	font-size: 12px;
	line-height: 27px;
	float: left;
	margin-left: -3.386454%; /* 17px/502px */
}

.action_link {
	text-align: right;
	color: #005695; /* blue */
	margin-right: 3.585657%; /* 18px/502px */
	float: right;
	font-size: 12px;
	line-height: 27px;
	font-weight: normal;
}



.full_width_data {
	color: #231f20; /* dark gray */
	margin-bottom: 4px;
	margin-left: 3.187251%; /* 16px/502px */
	margin-right: 3.585657%; /* 18px/502px */
	width: 90.039841%; /* 452px/502px */
	padding: 1.593625%; /* 8px/502px */
	background: #ded6c8 url(../images/data-background.png) repeat-x;
	clear: both;
} 

.data_long {
	margin-bottom: 4px;
	margin-left: 3.187251%; /* 16px/502px */
	margin-right: 3.585657%; /* 18px/502px */
	width: 93.227092%; /* 468px/502px */ /* 415px/450px would use 92.222222 */
	background: #ded6c8 url(../images/data-background.png) repeat-x;
	clear: both;
}
.data_long h3 {
	float: left;
}
.data_long p, .data_short p {
	padding: 5px 2%; /* 9px/502px */

}
.data_short {
	margin-bottom: 4px;
	margin-left: 3.555556%; /* 16px/450px */
	margin-right: 4%; /* 18px/450px */
	width: 34.444444%; /* 155px/450px */
	min-width:155px;
	/* padding: 1.593625%; */ /* 8px/502px */
	background: url(../images/data-background.png) repeat-x;
	/*clear: left;
	float: left;*/
	display:block;
}	
/* radius and drop shadow styles */
.full_width_data, .data_long, .data_short {
	border-radius: 5px;
	-moz-border-radius: 5px;
	
	-moz-box-shadow: 0 0 4px 1.5px #888;
	-webkit-box-shadow: 0 0 4px 1.5px #888;
	box-shadow: 0 0 4px 1.5px #888;
}
ul.rss-headlines {
	margin-bottom:25px;
}
.rss-headlines li {
	margin-bottom:7px;
}
.rss-headlines li:last-child {
	margin-bottom:0px;
}
.rss-headlines a {
	color: #231f20;
}
.rss-headlines a:hover {
	text-decoration:underline;
}
.rss-date {
	color:#666;
	font-weight:normal;
	margin-left:6px;
}
.rss-date:before {
	content:"- ";
}

@media screen and (max-width: 625px) {
.rss-date {
	display:block;
}
}

/*Slider*/
.section_slider { /*Max-width:450px*/
	height:161px;
	background:url('../images/slider-background.png') center top repeat-x transparent;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	line-height:12px;
}
.section_slider .slider {
	position:relative;
	height:110px; /* was 100px */
	width:375px; /*For 3 - plus 52px for arrows - Good down to 1065px*/
	margin:0 auto;
	padding:30px 26px 20px 26px;
}
.section_slider .slider_title, .section_slider .slider_buttons {
	position:absolute;
	top:0px;
	margin:0px;
	padding:0px;
}
.section_slider .slider_title {
	left:34px; /* was 30px; */
	height:30px;
	line-height:30px;
}
.section_slider .slider_buttons {
	right:32px; /* was 30px; */
	height:20px;
	padding:10px 0px;
	line-height:20px;
}
.section_slider .slider_button {
	display:inline-block;
	width:9px;
	height:9px;
	margin:0px 2px;
	background:url('../images/button-slider-white.png') center center no-repeat transparent;
	cursor:pointer;
}
.section_slider .slider_button.current {
	background-image:url('../images/button-slider-blue.png');
}
.section_slider .slider_prev, .section_slider .slider_next {
	position:absolute;
	top:30px;
	width:18px;
	height:36px;
	padding:22px 4px;
}
.section_slider .slider_prev.active, .section_slider .slider_next.active {
	cursor:pointer;
}
.section_slider .slider_prev {
	left:0px;
	background:url('../images/arrow-prev-inactive.png') center center no-repeat;
}
.section_slider .slider_prev.active {
	background-image:url('../images/arrow-prev-active.png');
}
.section_slider .slider_next {
	right:0px;
	background:url('../images/arrow-next-inactive.png') center center no-repeat;
}
.section_slider .slider_next.active {
	background-image:url('../images/arrow-next-active.png');
}
.section_slider .slider_frame {
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
}
.section_slider .slider_items {
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
}
/* Ray F - 9/16/2013 - workaround for collapsed thumbnails in IE */
.section_slider .slider_item {
	float:left;
	width:109px; /* was 117px; */
	height:80px; /* was 100px, was 110px - changed to 80 on 9/16/2013 rayf */
	padding:0px 8px; /* was 0px 4px; */
}
.section_slider .slider_item img {
	display:block;
	height:80px; /* no specifier previously - added on 9/16/2013 rayf */
	border:1px solid #D1D3D4;
	margin-bottom:9px;
}
/*End Slider*/






.section_wind_gauge {
	padding-top:16px;
	padding-bottom:14px;
	position: relative;
}

/* section borders */
.section {
	border-top: 1px solid #e6e7e8;
	border-bottom: 1px solid #808285;
}
.section:first-child {
	border-top:none;
}
.section:last-child {
	border-bottom:none;
}
.section_slider {
	border-bottom: 1px solid #808285;
}
/*
.section_wind_gauge {
	border-top: 1px solid #e6e7e8;
}
*/
.graphic_wind_gauge {
	margin: 0 6.666667% 4.888889% 0; /* 15px/450px */ /* 30px/450px */ /* 22px/450px */ /* 18px/450px */
	float: right;
}

/*Wind Gauge*/
#wind_gauge_holder, #wind_gauge_holder img {
	position:relative;
	width:214px;
	height:214px;
}
#wind_gauge_ind1 {
	position:absolute;
	right:12px;
	top:12px;
	z-index:1900;
	width:190px;
	height:190px;
	background:url('../images/indicator.png') right center no-repeat transparent;
}
#wind_gauge_ind2, #wind_gauge_ind3, #wind_gauge_ind4 {
	position:absolute;
	right:22px;
	top:22px;
	width:170px;
	height:170px;
}
#wind_gauge_ind2 {
	z-index:1800;
	background:url('../images/indicator-green-1.png') right center no-repeat transparent;
}
#wind_gauge_ind3 {
	z-index:1700;
	background:url('../images/indicator-green-2.png') right center no-repeat transparent;
}
#wind_gauge_ind4 {
	z-index:1600;
	background:url('../images/indicator-green-3.png') right center no-repeat transparent;
}

.wind_bar {
	/*margin-left: 3.555556%; /* 16px/450px */
	margin-bottom: 8px;
	margin-top: 12px;
}

.wind_group {
	float:left;
	/*margin-right: 7.777778%; /* 35px/450px */
	margin-left: 2.187251%; /* 3.187251 16px/502px */
}

.wind_legend {
	/*float: left;
	clear: left;*/
	display:block;
	font-weight:normal;
	margin-left: 3.555556%; /* 16px/450px */
	color: #58595b; /* light gray */
	font-size:12px;
}

.caption {
	display: inline-block;
	font-weight: normal;
	width: 26.222222%; /* 118px/450px */
	text-align: left;
	margin-left: 1.777778%; /* 8px/450px */
}

.caption_first {
	display: inline-block;
	font-weight: normal;
	width: 26.222222%; /* 118px/450px */
	text-align: left;
	margin-left: 7.555556%;/* 34px/450px */
}

.copyright {
	color: #a7a9ac;
	text-align: center;
	clear: both;
	font-size: 10px;
	padding:0 4%;
}

/* responsive styles */

@media screen and (min-width: 768px) and (max-width: 1080px) { /* manage wind gauge and group between 768 and 1080 px to stack them on top of one another */
.graphic_wind_gauge {
	margin: 0 0 4.888889% 0; /*0 0 4.888889% 3.555556% 16px/450px */ /* 18px/450px */
	float:none;
	text-align:center;
}
#wind_gauge_holder {
	margin: 0 auto;
}
.wind_group {
	float:none;
	text-align:center;
	margin: 0 auto;
}
.wind_group .data_short {
	text-align:left;
}
.wind_group .data_short, .wind_group .wind_legend, .wind_group .wind_bar {
	margin-left: auto;
	margin-right: auto;
}
}

/* note, attempting to combine this media query for max-width:444px and the one above fails, so keeping them separate */
@media screen and (max-width: 444px) { /* manage wind gauge and group at moble widths to stack them on top of one another */
.graphic_wind_gauge {
	margin: 0 0 4.888889% 0; /*0 0 4.888889% 3.555556% 16px/450px */ /* 18px/450px */
	float:none;
	text-align:center;
}
#wind_gauge_holder {
	margin: 0 auto;
}
.wind_group {
	float:none;
	text-align:center;
	margin: 0 auto;
}
.wind_group .data_short {
	text-align:left;
}
.wind_group .data_short, .wind_group .wind_legend, .wind_group .wind_bar {
	margin-left: auto;
	margin-right: auto;
}
}


@media screen and (max-width: 800px) {
	#ad_sidebar {
		display:none;
	}
	#content_wrapper {
		width:100%;
	}
}

@media screen and (max-width: 767px) {
	/* single-column styles */
	#left_col {
		width: 100%;
	}
	#right_col {
		position: relative; /* override/remove absolute positioning used in desktop view */
		top: 0;
		left: 0; 
		width: 100%;
		border-top: 1px solid #e6e7e8;
		border-left:none;
		margin-left:0; /* override margin-left:1px for two col layout */
	}
	#header .button {
		display:none;
	}
	#bottom_ad {
		margin-top:15px;
	}
}


/* slider responsive breakpoints below 1065px */
@media screen and (min-width: 768px) and (max-width: 1064px) {
	.section_slider .slider {
		width:250px;
	}
}
@media screen and (min-width: 650px) and (max-width: 767px) {
	.section_slider .slider {
		width:500px;
	}
}
@media screen and (min-width: 503px) and (max-width: 649px) {
	.section_slider .slider {
		width:375px;
	}
}
@media screen and (min-width: 356px) and (max-width: 503px) {
	.section_slider .slider {
		width:250px;
	}
}
@media screen and (max-width: 355px) {
	.section_slider .slider {
		width:125px;
		padding-top:40px !important;
	}
	.section_slider .slider_title, .section_slider .slider_buttons {
		height:20px !important;
		line-height:20px !important;
	}
	.section_slider .slider_buttons {
		left:30px !important;
		top:20px !important;
		padding:5px 0 !important;
	}
	.section_slider .slider_prev, .section_slider .slider_next {
		top:40px !important;
	}
}



/********* Clearfix styles ************/

.clearfix:after {
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */

.clearboth {clear:both;}

